fxs

Active Member
Mar 5, 2014
41
0
6
cPanel Access Level
Root Administrator
run easyapache udate and get

!! '/scripts/posteasyapache 3.24.15 9999 2.2.27 0,5.4.27' failed with exit code '32512'

Server Version: Apache/2.2.27 (Unix) mod_ssl/2.2.27 OpenSSL/1.0.1e-fips mod_bwlimited/1.4 Apache
Server Built: Apr 12 2014 07:59:39
CENTOS 6.5 x86_64 standard – WHM 11.42.1 (build 5)

what does it mean?
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,904
2,218
463
Hello :)

Could you let us know the contents of the /scripts/posteasyapache file on your system?

Thank you.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,904
2,218
463
This indicates an issue with the custom hook you are using in /scripts/posteasyapache. EasyApache should complete successfully if you remove this entry, however you may want to consult with the developer of the third-party application which implements that hook to see what steps to take.

Thank you.